html, body, div, span, applet,  iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;

}
/* remember to define focus styles! */
:focus {
outline: 0;
}


/* tables still need 'cellspacing="0"' in the markup */

caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}
form{
padding:0px;
margin:0px;
}
/* ----------------------------------- reset.css-------------------------  */

/* HTML tag styles                             */
/***********************************************/

/* ----------------------------------- reset.css-------------------------  */
body{
	background:#FFF; 
	font-family: 'Lucida Grande', 'Lucida Sans Unicode',sans-serif; 
	font-size:13px; 
	color:#212121;
	margin:0;
       line-height:140%;
      }
a {color:#3084ca; text-decoration:none; font-weight:normal; }
a:hover { color: #78b9e7; }

h1, h2, h3, h4, h5, h6 {font-family:'Lucida Grande', 'Lucida Sans Unicode'; font-weight:normal;color:#212121;}
h1{font-size:32px;margin:0 0 1em 0;line-height:120%;}
h2 {font-size:22px; margin: 0 0 .4em 0;  }
h2.small { font-size:22px; margin-bottom: 15px; }
h3 {font-size:16px; margin:0 0 .4em 0; font-weight:bold;}
h4 {font-size:14px; margin:0 0 .4em 0; font-weight:bold;}

strong{ font-weight:bold;}
em{font-style:italic;}
hr{border:none;border-top:1px solid #ddd;margin:2em 0;}


P{
  line-height:20px;
margin:0 0 20px 0;
}

ul { margin:0px 0 25px 0px; padding:0 0 0 10px; }
ul li {  margin:0 15px 10px 0;background: url('/images/greybullet.gif') no-repeat top left; padding:0 0 0 15px; list-style-type:none; }

form  { margin:15px 0 0 0; padding:5px 25px 15px 15px; background:#efefef; border:1px solid #d9d9d9;-moz-border-radius: 5px;-webkit-border-radius: 5px;}/*used for contact.html*/
form label {display:block; font-size:12px; margin:15px 0 5px 0;color:#000; font-weight:bold;}
form textarea {width:98%;font-family:helvetica, arial, sans-serif; padding:7px; font-size:14px;}
form select {font-size:13px; padding:1px;margin:4px 0 10px 0}
form input[type="text"], form input[type="password"] { width:100%; padding:3px; font-size:14px;}
form input[type="image"] {margin:10px 0 0 0; display:block; }


.column1{float:left;width:650px;}
.column2{float:right;width:310px;}
.blankcell{width:30px;}

#point_table td{padding-bottom:20px;}
.icon_holder{vertical-align:top;}

